.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-13.126400px;}
.ls3{letter-spacing:-5.919200px;}
.ls4{letter-spacing:-5.292000px;}
.ls5{letter-spacing:-4.978400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-650.075200px;}
._7{margin-left:-636.804000px;}
._6{margin-left:-628.776000px;}
._4{margin-left:-450.792000px;}
._9{margin-left:-370.044000px;}
._f{margin-left:-297.164000px;}
._d{margin-left:-288.652000px;}
._e{margin-left:-285.824000px;}
._8{margin-left:-3.996000px;}
._3{margin-left:-1.956800px;}
._c{width:1.440000px;}
._b{width:4.584800px;}
._a{width:5.919200px;}
._1{width:10.438400px;}
._0{width:12.230400px;}
._2{width:14.067200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs6{font-size:19.600000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:44.800000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs8{font-size:76.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:61.811353px;}
.y2{bottom:115.733340px;}
.y27{bottom:346.787123px;}
.y1b{bottom:359.058398px;}
.y26{bottom:364.131682px;}
.y1a{bottom:373.515410px;}
.y25{bottom:381.476242px;}
.y19{bottom:387.972422px;}
.y18{bottom:402.429433px;}
.y24{bottom:416.165361px;}
.y17{bottom:416.886445px;}
.y23{bottom:433.509920px;}
.y22{bottom:450.854480px;}
.y16{bottom:460.246237px;}
.y15{bottom:474.703249px;}
.y21{bottom:485.543599px;}
.y14{bottom:489.160260px;}
.y20{bottom:502.888158px;}
.y13{bottom:518.051800px;}
.y1f{bottom:520.232718px;}
.y12{bottom:532.508811px;}
.y11{bottom:546.965823px;}
.y1e{bottom:554.921837px;}
.y10{bottom:561.422834px;}
.y1d{bottom:572.266396px;}
.yf{bottom:575.879846px;}
.y1c{bottom:589.610956px;}
.ye{bottom:590.336858px;}
.yd{bottom:906.034500px;}
.yc{bottom:923.379059px;}
.yb{bottom:940.723619px;}
.ya{bottom:958.068178px;}
.y9{bottom:975.412738px;}
.y8{bottom:992.757297px;}
.y29{bottom:997.618752px;}
.y7{bottom:1010.101857px;}
.y6{bottom:1027.446416px;}
.y5{bottom:1044.790976px;}
.y4{bottom:1152.657273px;}
.y28{bottom:1187.191576px;}
.y3{bottom:1226.016730px;}
.h2{height:17.544000px;}
.h7{height:20.412000px;}
.h6{height:26.316000px;}
.h3{height:35.184000px;}
.h4{height:43.776000px;}
.h8{height:55.328000px;}
.h5{height:64.504000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:36.418918px;}
.x3{left:45.523848px;}
.x8{left:276.936245px;}
.x2{left:282.247374px;}
.x6{left:637.335475px;}
.x5{left:653.393646px;}
.x7{left:725.218430px;}
.x1{left:829.435625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-10.897951pt;}
.ls3{letter-spacing:-4.914306pt;}
.ls4{letter-spacing:-4.393585pt;}
.ls5{letter-spacing:-4.133225pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.637618pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-539.712922pt;}
._7{margin-left:-528.694753pt;}
._6{margin-left:-522.029654pt;}
._4{margin-left:-374.261727pt;}
._9{margin-left:-307.222193pt;}
._f{margin-left:-246.714919pt;}
._d{margin-left:-239.647989pt;}
._e{margin-left:-237.300094pt;}
._8{margin-left:-3.317605pt;}
._3{margin-left:-1.624597pt;}
._c{width:1.195533pt;}
._b{width:3.806445pt;}
._a{width:4.914306pt;}
._1{width:8.666289pt;}
._0{width:10.154064pt;}
._2{width:11.679033pt;}
.fs6{font-size:16.272538pt;}
.fs0{font-size:19.925556pt;}
.fs7{font-size:23.246483pt;}
.fs5{font-size:29.888335pt;}
.fs2{font-size:37.194372pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:53.134817pt;}
.fs8{font-size:63.097596pt;}
.fs4{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:51.317733pt;}
.y2{bottom:96.085467pt;}
.y27{bottom:287.913600pt;}
.y1b{bottom:298.101600pt;}
.y26{bottom:302.313600pt;}
.y1a{bottom:310.104267pt;}
.y25{bottom:316.713600pt;}
.y19{bottom:322.106933pt;}
.y18{bottom:334.109600pt;}
.y24{bottom:345.513600pt;}
.y17{bottom:346.112267pt;}
.y23{bottom:359.913600pt;}
.y22{bottom:374.313600pt;}
.y16{bottom:382.110933pt;}
.y15{bottom:394.113600pt;}
.y21{bottom:403.113600pt;}
.y14{bottom:406.116267pt;}
.y20{bottom:417.513600pt;}
.y13{bottom:430.102933pt;}
.y1f{bottom:431.913600pt;}
.y12{bottom:442.105600pt;}
.y11{bottom:454.108267pt;}
.y1e{bottom:460.713600pt;}
.y10{bottom:466.110933pt;}
.y1d{bottom:475.113600pt;}
.yf{bottom:478.113600pt;}
.y1c{bottom:489.513600pt;}
.ye{bottom:490.116267pt;}
.yd{bottom:752.218400pt;}
.yc{bottom:766.618400pt;}
.yb{bottom:781.018400pt;}
.ya{bottom:795.418400pt;}
.y9{bottom:809.818400pt;}
.y8{bottom:824.218400pt;}
.y29{bottom:828.254533pt;}
.y7{bottom:838.618400pt;}
.y6{bottom:853.018400pt;}
.y5{bottom:867.418400pt;}
.y4{bottom:956.972400pt;}
.y28{bottom:985.643867pt;}
.y3{bottom:1017.877733pt;}
.h2{height:14.565582pt;}
.h7{height:16.946686pt;}
.h6{height:21.848373pt;}
.h3{height:29.210866pt;}
.h4{height:36.344215pt;}
.h8{height:45.935050pt;}
.h5{height:53.553254pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:30.236133pt;}
.x3{left:37.795333pt;}
.x8{left:229.921200pt;}
.x2{left:234.330667pt;}
.x6{left:529.136000pt;}
.x5{left:542.468000pt;}
.x7{left:602.099200pt;}
.x1{left:688.623600pt;}
}
